.s1ov55l9[data-v-70200527] {
    position: -webkit-sticky;
    position: sticky;
    top: var(--s1ov55l9-0);
    left: 0;
    z-index: 20;
    width: 100%;
    height: 65px;
    background-color: #fff;
    font-weight: 600;
    box-shadow: var(--s1ov55l9-1);
    transform: translateY(var(--s1ov55l9-2));
    transition: top var(--s1ov55l9-3),transform .2s,box-shadow .2s
}
@media (min-width: 1024px) {
.s1ov55l9[data-v-70200527] {
        top:var(--s1ov55l9-4);
        height: 80px;
        transform: translateY(var(--s1ov55l9-5))
}
}
.h1xp9jtj[data-v-70200527] {
    display: flex;
    align-items: center;
    height: 100%;
    background: inherit
}
@media (min-width: 1024px) {
.h1xp9jtj[data-v-70200527] {
        position:relative;
        padding-right: 106px
}
.zh .h1xp9jtj[data-v-70200527] {
        padding-right: 84px
}
}
@media (min-width: 1440px) {
.h1xp9jtj[data-v-70200527] {
        padding-right:110px
}
.zh .h1xp9jtj[data-v-70200527] {
        padding-right: 90px
}
}
@media (max-width: 1023px) {
.hc77rdi[data-v-70200527] {
        position:relative;
        margin-right: auto;
        z-index: 10
}
}
.h1m9ne0c[data-v-70200527] {
    font-family: "PT Serif",Georgia,serif
}
@media (max-width: 1023px) {
.h1m9ne0c[data-v-70200527] {
        width:100px
}
}
.hu6ttca[data-v-70200527] {
    position: relative;
    z-index: 10;
    order: 10;
    display: block;
    width: 37px;
    height: 37px;
    margin: 0 -5px 0 17px;
    cursor: pointer
}
@media (min-width: 1024px) {
.hu6ttca[data-v-70200527] {
        display:none
}
}
.hu6ttca span[data-v-70200527],.hu6ttca[data-v-70200527]:after,.hu6ttca[data-v-70200527]:before {
    content: "";
    position: absolute;
    left: 5px;
    display: block;
    width: 27px;
    height: 3px;
    background-color: currentColor;
    border-radius: 4px;
    animation-duration: .2s;
    animation-fill-mode: both;
    animation-timing-function: linear
}
.hu6ttca[data-v-70200527]:before {
    top: 9px
}
.hu6ttca span[data-v-70200527] {
    top: 17px
}
.hu6ttca[data-v-70200527]:after {
    top: 25px
}
.hu6ttca.animated span[data-v-70200527],.hu6ttca.animated[data-v-70200527]:before {
    animation-name: burger-left-out-70200527
}
.hu6ttca.animated[data-v-70200527]:after {
    animation-name: burger-right-out-70200527
}
.hu6ttca.opened span[data-v-70200527],.hu6ttca.opened[data-v-70200527]:before,input[type=checkbox]:checked+.hu6ttca span[data-v-70200527],input[type=checkbox]:checked+.hu6ttca[data-v-70200527]:before {
    animation-name: burger-left-70200527
}
.hu6ttca.opened[data-v-70200527]:after,input[type=checkbox]:checked+.hu6ttca[data-v-70200527]:after {
    animation-name: burger-right-70200527
}
@keyframes burger-left-70200527 {
50% {
        top: 17px;
        transform: rotate(0deg)
}
to {
        top: 17px;
        transform: rotate(45deg)
}
}
@keyframes burger-right-70200527 {
50% {
        top: 17px;
        transform: rotate(0deg)
}
to {
        top: 17px;
        transform: rotate(-45deg)
}
}
@keyframes burger-left-out-70200527 {
0% {
        top: 17px;
        transform: rotate(45deg)
}
50% {
        top: 17px;
        transform: rotate(0deg)
}
}
@keyframes burger-right-out-70200527 {
0% {
        top: 17px;
        transform: rotate(-45deg)
}
50% {
        top: 17px;
        transform: rotate(0deg)
}
}
@media (max-width: 1023px) {
.hcuyffx[data-v-70200527] {
        position:absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: var(--hcuyffx-0);
        padding: 65px 15px 32px;
        overflow-y: auto;
        background-color: #fff;
        opacity: 0;
        pointer-events: none;
        transition: opacity .2s ease-in
}
.opened~.hcuyffx[data-v-70200527],input[type=checkbox]:checked~.hcuyffx[data-v-70200527] {
        opacity: 1;
        pointer-events: auto;
        transition-timing-function: ease-out
}
}
@media (min-width: 1024px) {
.hcuyffx[data-v-70200527] {
        display:flex;
        align-items: baseline;
        width: 50%;
        flex-grow: 1
}
}
@media (max-width: 1023px) {
.hu3azoh[data-v-70200527] {
        margin-bottom:48px
}
}
@media (min-width: 1024px) {
.hu3azoh[data-v-70200527] {
        align-items:center
}
.h19tjtvp[data-v-70200527],.hu3azoh[data-v-70200527] {
        width: 50%;
        flex-grow: 1;
        display: flex
}
.h19tjtvp[data-v-70200527] {
        -webkit-box-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: baseline
}
}
@media (max-width: 1023px) {
.h1b5uyo1[data-v-70200527] {
        font-size:24px;
        line-height: 36px;
        border-bottom: 1px solid rgba(0,0,0,.1)
}
.h1b5uyo1 a[data-v-70200527] {
        display: block;
        padding: 21px 0
}
}
@media (min-width: 1024px) {
.h1b5uyo1[data-v-70200527] {
        margin-left:22px;
        letter-spacing: -.01em
}
.h1b5uyo1[data-v-70200527]:nth-child(n+4) {
        display: none
}
.h1b5uyo1[data-v-70200527]:last-child,.zh .h1b5uyo1[data-v-70200527]:nth-child(n+4) {
        display: block
}
.h1b5uyo1.active[data-v-70200527] {
        position: relative
}
.h1b5uyo1.active[data-v-70200527]:after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        height: 4px;
        width: 100%;
        border-radius: 4px;
        background-color: #ff6955
}
}
@media (min-width: 1366px) {
.h1b5uyo1[data-v-70200527]:nth-child(n+4) {
        display:block
}
}
@media (min-width: 1440px) {
.h1b5uyo1[data-v-70200527] {
        margin-left:30px
}
}
@media (max-width: 1023px) {
.h1ncwqxt[data-v-70200527] {
        color:#244ba8;
        border: 0
}
.h1ncwqxt a[data-v-70200527] {
        padding: 24px 0 24px 28px
}
}
@media (min-width: 1024px) {
.h1ncwqxt[data-v-70200527] {
        margin-left:auto
}
.h1ncwqxt a[data-v-70200527] {
        display: block;
        padding-left: 28px
}
.search-visible .h1ncwqxt[data-v-70200527] {
        opacity: 0;
        pointer-events: none;
        transition-timing-function: ease-in
}
}
.h1durm1o[data-v-70200527] {
    margin-top: auto
}
@media (min-width: 1024px) {
.h1durm1o[data-v-70200527] {
        position:absolute;
        right: 0
}
}
.h148712o[data-v-70200527] {
    display: flex;
    align-items: center
}
@media (min-width: 1024px) {
.h148712o[data-v-70200527] {
        position:relative
}
}
.h17a6h0r[data-v-70200527] {
    padding-left: 28px;
    display: block;
    color: inherit
}
@media (max-width: 1023px) {
.h17a6h0r[data-v-70200527] {
        font-size:24px;
        margin-bottom: 24px
}
}
.hfj2quk[data-v-70200527] {
    z-index: 10;
    width: 100%;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s,min-width .4s;
    min-width: 0;
    max-width: 100%;
    overflow: hidden
}
.hfj2quk[data-v-70200527]:hover {
    opacity: 1
}
.search-visible .hfj2quk[data-v-70200527] {
    opacity: 1;
    pointer-events: auto;
    max-width: none;
    overflow: visible
}
.hfj2quk input[data-v-70200527] {
    display: block;
    width: 50%;
    flex-grow: 1;
    padding: 0
}
.hfj2quk input[data-v-70200527]::-webkit-search-cancel-button {
    -webkit-appearance: none
}
@media (max-width: 1023px) {
.hfj2quk[data-v-70200527] {
        position:fixed;
        display: flex;
        align-items: flex-start;
        top: 65px;
        left: 0;
        height: calc(var(--hfj2quk-0) - 65px);
        padding: 24px 15px 0 48px
}
.hfj2quk input[data-v-70200527] {
        font-size: 24px;
        line-height: 1.5
}
}
@media (min-width: 1024px) {
.hfj2quk[data-v-70200527] {
        position:absolute;
        top: 50%;
        right: 0;
        padding: 0 15px 0 43px;
        border-radius: 6px;
        height: 48px;
        display: flex;
        align-items: center;
        transform: translateY(-50%);
        -webkit-background-position: 15px center;
        background-position: 15px;
        box-shadow: inset 0 0 0 1px #c9c9c9
}
.hfj2quk input[data-v-70200527] {
        line-height: 32px
}
.search-visible .hfj2quk[data-v-70200527] {
        min-width: 343px
}
.h13c83qy[data-v-70200527] {
        display: none
}
}
.s87tpro[data-v-70200527] {
    width: calc(100% - 30px);
    max-width: var(--s87tpro-0);
    margin: 0 auto
}
.ilbffu7[data-v-70200527],.ilbffu7 img[data-v-70200527] {
    display: block
}
@media (max-width: 767px) {
.ilbffu7.desktop-only[data-v-70200527] {
        display:none
}
}
@media (min-width: 768px) {
.ilbffu7.mobile-only[data-v-70200527] {
        display:none
}
}
.i1n9iafr img[data-v-70200527] {
    width: 100%;
    height: auto
}
.i2xppmh img[data-v-70200527] {
    max-width: 100%;
    height: auto
}
.ihut6l8[data-v-70200527] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
.ihut6l8 img[data-v-70200527] {
    width: 100%;
    height: 100%
}
.s1741oo4[data-v-70200527] {
    margin-left: var(--s1741oo4-0);
    padding: 5px 10px;
    font-weight: 600;
    font-size: 10px;
    line-height: 12px;
    color: var(--s1741oo4-1);
    letter-spacing: .1em;
    text-transform: uppercase;
    border: var(--s1741oo4-2);
    background-color: var(--s1741oo4-3);
    border-radius: 40px
}
.cwxgw7i[data-v-70200527] {
    letter-spacing: -.02em
}
.ci7yvy4[data-v-70200527] {
    letter-spacing: -.03em
}
html[data-v-70200527] :where(.c1atdfcq) {
    font-weight: 400;
    margin: 0;
    color: var(--_text-color)
}
html[data-v-70200527] :where(.b1nikwfy) {
    font-weight: 450
}
.s1dmgi0d[data-v-70200527] {
    font-family: Suisse Works,Georgia,PingFang TC,serif
}
[lang^=zh] .s1dmgi0d[data-v-70200527] {
    font-family: PingFang TC,sans-serif
}
html[data-v-70200527] :where(.hmzohbk) {
    font-size: 40px;
    line-height: 1
}
@media (min-width: 1024px) {
html[data-v-70200527] :where(.hmzohbk) {
        font-size:72px
}
}
html[data-v-70200527] :where(.hux6vax) {
    font-size: 32px;
    line-height: 34px
}
@media (min-width: 1024px) {
html[data-v-70200527] :where(.hux6vax) {
        font-size:64px;
        line-height: 68px
}
}
html[data-v-70200527] :where(.hwobp9l) {
    font-size: 24px;
    line-height: 28px
}
@media (min-width: 1024px) {
html[data-v-70200527] :where(.hwobp9l) {
        font-size:48px;
        line-height: 52px
}
}
html[data-v-70200527] :where(.hfyz8rm) {
    font-size: 24px;
    line-height: 28px
}
@media (min-width: 1024px) {
html[data-v-70200527] :where(.hfyz8rm) {
        font-size:32px;
        line-height: 36px
}
}
html[data-v-70200527] :where(.h1dh7bhm) {
    font-size: 20px;
    line-height: 24px
}
@media (min-width: 1024px) {
html[data-v-70200527] :where(.h1dh7bhm) {
        font-size:24px;
        line-height: 28px
}
}
html[data-v-70200527] :where(.b18peh69) {
    font-size: 16px;
    line-height: 20px
}
@media (min-width: 1024px) {
html[data-v-70200527] :where(.b18peh69) {
        font-size:18px;
        line-height: 24px
}
}
html :where(.t1jenqnk)+.t1jenqnk[data-v-70200527] {
    margin-top: 16px
}
@media (min-width: 1024px) {
html :where(.t1jenqnk)+.t1jenqnk[data-v-70200527] {
        margin-top:24px
}
}
.ber198w[data-v-70200527] {
    font-size: 16px;
    line-height: 20px
}
.cm8v4w4[data-v-70200527] {
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: .05em
}
@media (min-width: 1024px) {
.cm8v4w4[data-v-70200527] {
        font-size:14px;
        line-height: 16px
}
}
.c1njz2mw[data-v-70200527] {
    font-size: 12px;
    line-height: 16px
}
.b1j13c6c[data-v-70200527] {
    font-size: 16px;
    line-height: 1
}
@media (min-width: 1024px) {
.b1j13c6c[data-v-70200527] {
        font-size:20px
}
}
.lfbp8v2[data-v-70200527] {
    font-size: 12px;
    line-height: 1
}
@media (min-width: 1024px) {
.lfbp8v2[data-v-70200527] {
        font-size:16px
}
}
.s14ftm8z[data-v-70200527] {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    -webkit-box-flex-wrap: wrap;
    flex-wrap: wrap
}
.s14ftm8z a[data-v-70200527] {
    display: block;
    height: 100%;
    background: 50%/100% no-repeat
}
.bt1vxa0.bt1vxa0[data-v-70200527] {
    margin-bottom: 24px
}
.bt1vxa0 li[data-v-70200527] {
    width: 40px;
    height: 40px;
    margin-right: 12px
}
.s4s64bn[data-v-70200527] {
    display: flex;
    -webkit-box-flex-wrap: wrap;
    flex-wrap: wrap
}
@media (min-width: 768px) {
.s4s64bn[data-v-70200527] {
        margin:var(--s4s64bn-0) -8px
}
}
.s3shhkh[data-v-70200527] {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    padding: 10px 24px;
    white-space: nowrap;
    color: #fff;
    background-color: #000;
    border-radius: 8px
}
.s3shhkh[data-v-70200527]:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: 50% no-repeat;
    margin-right: 8px
}
@media (max-width: 767px) {
.s3shhkh[data-v-70200527] {
        width:100%
}
}
@media (min-width: 768px) {
.s3shhkh[data-v-70200527] {
        height:var(--s3shhkh-0);
        margin: var(--s3shhkh-1) 8px
}
}
@media (max-width: 767px) {
.s3shhkh+.s3shhkh[data-v-70200527] {
        margin-top:16px
}
}
.seuh4wv[data-v-70200527] {
    position: relative;
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    white-space: nowrap
}
.seuh4wv .flag_main[data-v-70200527] {
    position: absolute;
    z-index: 1;
    pointer-events: none
}
.seuh4wv .control[data-v-70200527],.seuh4wv .item-inner[data-v-70200527] {
    display: flex;
    align-items: center;
    cursor: pointer
}
.seuh4wv .control[data-v-70200527]:not(select):after {
    content: "";
    display: block;
    margin-left: 8px;
    background: 50%/contain no-repeat;
    transition: transform .2s
}
.seuh4wv:hover .control[data-v-70200527]:after {
    transform: rotate(-180deg)
}
.llm9x6u[data-v-70200527] {
    position: relative
}
.llm9x6u select[data-v-70200527] {
    z-index: 1;
    top: 0;
    right: 0;
    height: 100%
}
.l18c12g4[data-v-70200527],.llm9x6u select[data-v-70200527] {
    position: absolute;
    opacity: 0
}
.l18c12g4[data-v-70200527] {
    pointer-events: none;
    display: inline-flex;
    flex-direction: column;
    transition: opacity .2s,transform .2s
}
.seuh4wv .l18c12g4[data-v-70200527]:focus-within,.seuh4wv:hover .l18c12g4[data-v-70200527] {
    opacity: 1;
    pointer-events: auto;
    transform: translate(0)
}
.l18c12g4 .item-inner[data-v-70200527] {
    transition: opacity .2s
}
.l18c12g4 .item-inner[data-v-70200527]:focus,.l18c12g4 .item-inner[data-v-70200527]:hover {
    opacity: .6
}
.l5vuiey .flag[data-v-70200527] {
    margin-right: 8px
}
.b6e7w99[data-v-70200527] {
    color: #262626
}
@media (max-width: 1023px) {
.b6e7w99[data-v-70200527] {
        position:relative;
        z-index: 10;
        transition: opacity .2s ease-in
}
.opened~.b6e7w99[data-v-70200527],input[type=checkbox]:checked~.b6e7w99[data-v-70200527] {
        opacity: 0;
        pointer-events: none;
        transition-timing-function: ease-in
}
}
@media (min-width: 1024px) {
.b6e7w99[data-v-70200527] {
        margin-left:32px
}
.search-visible .b6e7w99[data-v-70200527] {
        opacity: 0;
        pointer-events: none;
        transition-timing-function: ease-in
}
}
.b6e7w99 .control[data-v-70200527] {
    padding: 8px 0 8px 28px
}
.b6e7w99.b6e7w99 .control[data-v-70200527]:not(select):after {
    width: 11px;
    height: 11px;
    padding-bottom: 2px;
    transform-origin: 50% 55%
}
.b6e7w99 .flag[data-v-70200527] {
    width: 20px;
    height: 20px
}
.b6e7w99 .l18c12g4[data-v-70200527] {
    right: 0;
    min-width: 140px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 12px 20px rgba(0,0,0,.25);
    transform: translate(4px,-12px);
    transform-origin: top right
}
@media (max-width: 1023px) {
.b6e7w99 .l18c12g4[data-v-70200527] {
        transform:translateY(8px)
}
}
.b6e7w99 .l18c12g4 .item-inner[data-v-70200527] {
    padding: 8px 12px
}
.b6e7w99 .l5vuiey[data-v-70200527] {
    box-shadow: inset 0 1px 0 0 #c9c9c9,0 1px 0 0 #c9c9c9
}
.b6e7w99 .l5vuiey[data-v-70200527]:first-child {
    box-shadow: 0 1px 0 0 #c9c9c9
}
.b6e7w99 .l5vuiey[data-v-70200527]:last-child {
    box-shadow: inset 0 1px 0 0 #c9c9c9
}
.b6e7w99 .l5vuiey[data-v-70200527]:only-child {
    box-shadow: none
}
.s8nry5s[data-v-70200527] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-weight: 600;
    text-align: center;
    color: #fff;
    background-color: var(--s8nry5s-0);
    display: flex;
    align-items: center
}
.s8nry5s p[data-v-70200527] {
    margin: 0 var(--s8nry5s-1)
}
.s8nry5s span[data-v-70200527] {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 22px;
}
@media (min-width: 768px) {
.s8nry5s[data-v-70200527] {
        text-align:var(--s8nry5s-2);
        align-items: var(--s8nry5s-3)
}
.s8nry5s p[data-v-70200527] {
        margin: 0 var(--s8nry5s-4)
}
}
.s2l5ej2.success[data-v-70200527] {
    opacity: 0;
    pointer-events: none
}
.f1x1a6rh[data-v-70200527] {
    display: block;
    width: 100%;
    margin: 8px auto 0;
    font-size: 12px;
    line-height: 20px
}
.f1x1a6rh a[data-v-70200527] {
    -webkit-text-decoration: underline;
    text-decoration: underline;
    letter-spacing: -.1px
}
.skyhhm6[data-v-70200527] {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 30;
    width: 100%;
    font-weight: 600;
    line-height: 20px;
    color: #fff;
    background-color: #262626
}
.tx89vs2[data-v-70200527] {
    display: none
}
@media (min-width: 768px) {
.tx89vs2[data-v-70200527] {
        display:block;
        margin-right: 48px;
        padding-left: 30px;
}
}
@media (min-width: 1024px) {
.tx89vs2[data-v-70200527] {
        margin-right:72px
}
}
.tt0hr2a[data-v-70200527] {
    padding: 15px 0;
    display: flex;
    justify-content: center;
    align-items: center
}
@media (min-width: 768px) {
.tt0hr2a[data-v-70200527] {
        padding:12px 0
}
}
@media (max-width: 1023px) {
.tt0hr2a[data-v-70200527] {
        height:70px
}
}
.t5plkte[data-v-70200527] {
    display: flex;
    color: #262626
}
@media (max-width: 767px) {
.t5plkte[data-v-70200527] {
        width:100%
}
}
.tqo4cg.f1l24fds[data-v-70200527] {
    margin-right: 10px;
    width: 244px;
    flex-grow: 1;
    border-radius: 6px
}
.tqo4cg.f1l24fds input[data-v-70200527] {
    padding: 17px 44px 3px 14px
}
.tqo4cg.f1l24fds label[data-v-70200527] {
    padding: 10px 44px 10px 0
}
.tqo4cg.f1l24fds input:focus+label[data-v-70200527],.tqo4cg.f1l24fds.with-value label[data-v-70200527] {
    transform: scale(.714) translate(1px,-12%)
}
.tqo4cg.f1l24fds.error[data-v-70200527],.tqo4cg.f1l24fds.success[data-v-70200527] {
    -webkit-background-position: right 14px top 12px;
    background-position: right 14px top 12px
}
@media (min-width: 768px) {
.tqo4cg.f1l24fds[data-v-70200527] {
        margin-right:8px;
        flex-grow: 0;
        border-radius: 4px
}
.tqo4cg.f1l24fds input[data-v-70200527] {
        padding: 12px 44px 0 14px
}
.tqo4cg.f1l24fds label[data-v-70200527] {
        padding: 6px 44px 6px 0
}
.tqo4cg.f1l24fds input:focus+label[data-v-70200527],.tqo4cg.f1l24fds.with-value label[data-v-70200527] {
        transform: scale(.714) translate(1px,-15%)
}
.tqo4cg.f1l24fds.error[data-v-70200527],.tqo4cg.f1l24fds.success[data-v-70200527] {
        -webkit-background-position: right 14px top 8px;
        background-position: right 14px top 8px
}
}
.sgxz5n5[data-v-70200527] {
    position: relative;
    width: 100%;
    text-align: left;
    background-color: #fff;
    transition: color .2s,box-shadow .2s
}
.sgxz5n5 input[data-v-70200527] {
    background: transparent
}
.sgxz5n5 input[data-v-70200527]:-webkit-autofill,.sgxz5n5 input[data-v-70200527]:-webkit-autofill:active,.sgxz5n5 input[data-v-70200527]:-webkit-autofill:focus,.sgxz5n5 input[data-v-70200527]:-webkit-autofill:hover {
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s
}
.sgxz5n5 label[data-v-70200527] {
    position: absolute;
    top: 0;
    left: 0;
    transition: transform,opacity,color;
    transition-duration: .2s;
    will-change: transform,opacity,color;
    transform-origin: top left;
    cursor: text
}
.sgxz5n5.error[data-v-70200527],.sgxz5n5.success[data-v-70200527] {
    background-repeat: no-repeat
}
.sgxz5n5.error label[data-v-70200527],.sgxz5n5.success label[data-v-70200527] {
    color: inherit
}
.sgxz5n5.error[data-v-70200527] {
    color: #ff6955;
    border-color: #ff6955;
}
.sgxz5n5.success[data-v-70200527] {
    color: #0e8069;
    border-color: #0e8069;
}
.sgxz5n5.success input[type=email][data-v-70200527] {
    -webkit-text-fill-color: #0e8069
}
.sgxz5n5.progress[data-v-70200527] {
    background-image: none
}
.sgxz5n5 input[data-v-70200527]::placeholder {
    opacity: 0;
    transition: color,opacity;
    transition-duration: .2s
}
.sgxz5n5 input[data-v-70200527]:focus::placeholder {
    opacity: 1
}
.sgxz5n5.error input[data-v-70200527]::placeholder,.sgxz5n5.success input[data-v-70200527]::placeholder {
    color: inherit
}
.f1l24fds[data-v-70200527] {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #262626;
    border-radius: 8px;
    overflow: hidden
}
.f1l24fds input[data-v-70200527],.f1l24fds select[data-v-70200527] {
    padding: 21px 44px 7px 14px
}
.f1l24fds label[data-v-70200527] {
    width: 100%;
    max-width: calc(100% - 14px);
    margin-left: 14px;
    padding: 14px 44px 14px 0;
    color: #b2b2b2;
    white-space: nowrap
}
.f1l24fds.with-value label[data-v-70200527],.f1l24fds:focus-within label[data-v-70200527] {
    transform: scale(.714) translate(1px,-10%)
}
.f1l24fds.error[data-v-70200527],.f1l24fds.success[data-v-70200527] {
    -webkit-background-position: right 14px top 16px;
    background-position: right 14px top 16px
}
.f1l24fds.error.with-value label[data-v-70200527],.f1l24fds.error:focus-within label[data-v-70200527],.f1l24fds.success.with-value label[data-v-70200527],.f1l24fds.success:focus-within label[data-v-70200527] {
    opacity: .7
}
@media (max-width: 767px) {
.f1l24fds.border-mobile[data-v-70200527] {
        box-shadow:inset 0 0 0 1px #b2b2b2
}
.f1l24fds.border-mobile[data-v-70200527]:focus-within {
        box-shadow: inset 0 0 0 1px #244ba8
}
.f1l24fds.border-mobile.error[data-v-70200527],.f1l24fds.border-mobile.success[data-v-70200527] {
        box-shadow: inset 0 0 0 1px currentColor
}
}
@media (min-width: 768px) {
.f1l24fds.border-desktop[data-v-70200527] {
        box-shadow:inset 0 0 0 1px #b2b2b2
}
.f1l24fds.border-desktop[data-v-70200527]:focus-within {
        box-shadow: inset 0 0 0 1px #244ba8
}
.f1l24fds.border-desktop.error[data-v-70200527],.f1l24fds.border-desktop.success[data-v-70200527] {
        box-shadow: inset 0 0 0 1px currentColor
}
}
.f1l24fds input[data-v-70200527]::placeholder,.f1l24fds select[data-v-70200527]::placeholder {
    color: #b2b2b2
}
.bbw70c7[data-v-70200527] {
    --color: #ff6955;
    display: inline-block;
    padding: 16px 31px;
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: .1em;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    border: 1px solid var(--color);
    background-color: var(--color)
}
@media (max-width: 767px) {
.bbw70c7[data-v-70200527] {
        display:block;
        width: 100%
}
}
.bbw70c7[data-v-70200527]:disabled,.bbw70c7[disabled][data-v-70200527] {
    color: #fff;
    background-color: #c9c9c9;
    border-color: transparent;
    pointer-events: none
}
.pieshfb[data-v-70200527] {
    --color: #244ba8
}
.c18g7gf7[data-v-70200527] {
    --color: #fff
}
.g1exc0i[data-v-70200527] {
    color: var(--color);
    background-color: initial
}
.f18ce9my[data-v-70200527] {
    display: block;
    width: 100%
}
@media (max-width: 767px) {
.s1rkjpi0[data-v-70200527] {
        width:auto
}
}
.sw4i51p.progress[data-v-70200527] {
    position: relative;
    color: #000;
    background: none;
    border-color: transparent
}
.sw4i51p.white[data-v-70200527] {
    color: #fff
}
.lh2037f[data-v-70200527] {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center
}
.lh2037f[data-v-70200527]>:nth-child(2) {
    margin-left: 14px
}
.fut0nhu[data-v-70200527] {
    width: 100%
}
.l2nayj9[data-v-70200527] {
    width: 18px;
    height: 18px;
    animation: rotate-70200527 .8s linear infinite
}
@keyframes rotate-70200527 {
to {
        transform: rotate(1turn)
}
}
@media (max-width: 767px) {
.m1e25fs1.bbw70c7[data-v-70200527] {
        border-radius:6px;
        padding: 12px 16px
}
}
.s1xg3y7g.bbw70c7[data-v-70200527] {
    width: auto;
    border-radius: 6px;
    padding: 12px 16px
}
@media (min-width: 768px) {
.s1xg3y7g.bbw70c7[data-v-70200527] {
        border-radius:4px;
        padding: 8px 16px
}
}
.f1oh9myj[data-v-70200527] {
    display: flex;
    flex-direction: column;
    cursor: pointer;
}
@media (min-width: 1024px) {
.f1oh9myj[data-v-70200527] {
        flex-direction:row;
        align-items: stretch;
        margin-bottom: 48px;
        margin-top:45px;
}
}
.f1gbwtdr[data-v-70200527] {
    order: 10
}
@media (max-width: 1023px) {
.f1gbwtdr[data-v-70200527] {
        border-top:1px solid rgba(0,0,0,.1);
        padding: 24px 0
}
}
@media (min-width: 1024px) {
.f1gbwtdr[data-v-70200527] {
        width:32%;
        min-width: 300px;
        max-width: 410px;
        margin-left: 24px
}
}
@media (min-width: 1200px) {
.f1gbwtdr[data-v-70200527] {
        margin-left:40px
}
}
.l18w2g34[data-v-70200527] {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 16px
}
@media (min-width: 1024px) {
.l18w2g34[data-v-70200527] {
        font-size:32px;
        line-height: 38px;
        margin-bottom: 24px
}
}
.p1hlz1c7[data-v-70200527] {
    overflow: hidden;
    border-radius: 12px
}
.p1hlz1c7 img[data-v-70200527] {
    object-fit: cover
}
.pxhnyh9[data-v-70200527] {
    display: flex;
    flex-direction: column;
    flex-grow: 1
}
.p1uo549i[data-v-70200527] {
    color: #262626;
    font-weight: 600;
    letter-spacing: -.02em;
    margin: 0 0 8px
}
.p12ghl7[data-v-70200527] {
    font-family: "PT Serif",Georgia,serif;
    color: #666
}
.p1351ifv[data-v-70200527] {
    display: flex;
    align-items: center;
    color: #666;
    font-size: 14px;
    line-height: 17px;
    margin-top: auto;
    pointer-events: none
}
.p1351ifv[data-v-70200527]>:not(::first-child) {
    margin-right: 8px
}
.p1yn4an8[data-v-70200527] {
    margin: 0 8px
}
.sfaubmk[data-v-70200527] {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%
}
.sfaubmk a[data-v-70200527]:hover {
    opacity: 1
}
@media (min-width: 768px) {
.sfaubmk a[data-v-70200527]:hover {
        -webkit-text-decoration:underline;
        text-decoration: underline
}
}
.m1o33x08 .p1hlz1c7[data-v-70200527] {
    position: relative;
    padding-bottom: 66.67%;
    margin-bottom: 16px
}
@media (max-width: 1199px) {
.m1o33x08 .pxhnyh9[data-v-70200527] {
        padding:0 5px
}
}
.m1o33x08 .p1uo549i[data-v-70200527] {
    font-size: 24px;
    line-height: 29px
}
.m1o33x08 .p12ghl7[data-v-70200527] {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 16px
}
@media (min-width: 768px) {
.m1o33x08 .p12ghl7[data-v-70200527] {
        font-size:18px;
        line-height: 28px;
        margin-bottom: 20px
}
}
.m1o33x08 .postCardTag[data-v-70200527] {
    margin: 0 0 15px
}
.scwatop[data-v-70200527] {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: .1em
}
.tmbzxdo[data-v-70200527] {
    margin-right: 8px;
    width: 24px;
    height: 24px;
    background-color: rgba(36,75,168,.1);
    border-radius: 50%
}
.t15wn7pl[data-v-70200527] {
    background-size: 17px
}
.s1bmw14b[data-v-70200527] {
    --size: 20px;
    position: relative;
    display: flex;
    align-items: center;
    font-weight: var(--s1bmw14b-0);
    font-size: var(--s1bmw14b-1);
    line-height: var(--s1bmw14b-2);
    color: var(--s1bmw14b-3)
}
.s1bmw14b[data-v-70200527]:before {
    content: "";
    display: var(--s1bmw14b-4);
    width: var(--size);
    height: var(--size);
    margin-right: 8px;
    filter: brightness(0)
}
.sebqmc3[data-v-70200527] {
    --size: var(--sebqmc3-0);
    position: relative;
    display: flex;
    align-items: center;
    font-weight: var(--sebqmc3-1);
    font-size: var(--sebqmc3-2);
    line-height: var(--sebqmc3-3);
    color: var(--sebqmc3-4)
}
.sebqmc3[data-v-70200527]:before {
    content: "";
    display: block;
    width: var(--size);
    height: var(--size);
    margin-right: 8px;
    opacity: var(--sebqmc3-5);
    filter: brightness(0)
}
.s1grurgj.sfaubmk[data-v-70200527] {
    flex-direction: row;
    height: auto
}
.s1grurgj.sfaubmk .p1hlz1c7[data-v-70200527] {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
    margin: 0 0 0 16px
}
.s1grurgj.sfaubmk .pxhnyh9[data-v-70200527] {
    width: 50%;
    order: -1
}
.s1grurgj.sfaubmk .p1uo549i[data-v-70200527] {
    font-size: 16px;
    line-height: 22px
}
@media (min-width: 1024px) {
.s1grurgj.sfaubmk .p1uo549i[data-v-70200527] {
        font-size:18px;
        line-height: 24px
}
}
.s1grurgj.sfaubmk .p1351ifv[data-v-70200527] {
    margin-top: 0
}
.s1grurgj.sfaubmk+.s1grurgj.sfaubmk[data-v-70200527] {
    margin-top: 24px
}
@media (min-width: 1024px) {
.s1grurgj.sfaubmk+.s1grurgj.sfaubmk[data-v-70200527] {
        margin-top:32px
}
}
.s1grurgj.sfaubmk .postCardTag[data-v-70200527] {
    display: none
}
.s11muhvu img[data-v-70200527] {
    object-fit: cover
}
@media (min-width: 1024px) {
.fq4wy47.sfaubmk[data-v-70200527] {
        position:relative;
        width: 50%;
        flex-grow: 1;
        height: auto;
        max-width: 870px;
        overflow: hidden;
        border-radius: 12px
}
}
.fq4wy47.sfaubmk .p1hlz1c7[data-v-70200527] {
    position: relative
}
@media (max-width: 1023px) {
.fq4wy47.sfaubmk .p1hlz1c7[data-v-70200527] {
        margin:0 -15px;
        padding-bottom: 61.3333%;
        border-radius: 0
}
}
@media (min-width: 1024px) {
.fq4wy47.sfaubmk .p1hlz1c7[data-v-70200527] {
        width:100%;
        margin: 0;
        padding-bottom: 61.3333%
}
}
@media (max-width: 1023px) {
.fq4wy47.sfaubmk .pxhnyh9[data-v-70200527] {
        padding:16px 0 24px
}
}
@media (min-width: 1024px) {
.fq4wy47.sfaubmk .pxhnyh9[data-v-70200527] {
        position:absolute;
        z-index: 1;
        bottom: 0;
        left: 0;
        flex-direction: row;
        -webkit-box-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: baseline;
        width: 100%;
        padding: 24px 24px 18px;
        background: hsla(0,0%,100%,.8);
        -webkit-backdrop-filter: blur(164px);
        backdrop-filter: blur(164px)
}
.fq4wy47.sfaubmk .pxhnyh9 a[data-v-70200527] {
        order: 10;
        max-width: 650px;
        min-width: 70%
}
}
.fq4wy47.sfaubmk .p1uo549i[data-v-70200527] {
    font-size: 28px;
    line-height: 32px
}
@media (min-width: 1024px) {
.fq4wy47.sfaubmk .p1uo549i[data-v-70200527] {
        margin:12px 0;
        font-size: 36px;
        line-height: 45px
}
}
.fq4wy47.sfaubmk .p12ghl7[data-v-70200527] {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 16px
}
@media (min-width: 1024px) {
.fq4wy47.sfaubmk .p12ghl7[data-v-70200527] {
        display:none
}
.fq4wy47.sfaubmk .p1351ifv[data-v-70200527],.fq4wy47.sfaubmk .postCardTag[data-v-70200527] {
        margin: 0 18px 0 0
}
.fq4wy47.sfaubmk .p1351ifv[data-v-70200527] {
        align-self: center
}
}
@media (max-width: 1023px) {
.fq4wy47.sfaubmk .postCardTag[data-v-70200527] {
        margin-bottom:15px
}
}
.f1r4do4l img[data-v-70200527] {
    object-fit: cover;
    object-position: center
}
.s1svglgs[data-v-70200527] {
    padding: 24px 0 32px;
    border-top: 1px solid rgba(0,0,0,.1)
}
@media (min-width: 768px) {
.s1svglgs[data-v-70200527] {
        padding:48px 0 32px
}
}
@media (min-width: 1200px) {
.s1svglgs[data-v-70200527] {
        padding:48px 0
}
}
.l14pyfdr[data-v-70200527] {
    gap: 32px 10px
}
@media (min-width: 1200px) {
.l14pyfdr[data-v-70200527] {
        gap:48px 40px
}
}
.shwn2hw[data-v-70200527] {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-gap: 24px;
    gap: 24px
}
@media (min-width: 768px) {
.shwn2hw[data-v-70200527] {
        grid-template-columns:repeat(var(--shwn2hw-0),minmax(0,1fr))
}
}
@media (min-width: 1024px) {
.shwn2hw[data-v-70200527] {
        grid-template-columns:repeat(var(--shwn2hw-1),minmax(0,1fr))
}
.l1gw26v.sfaubmk .p1hlz1c7[data-v-70200527] {
        padding-bottom: 70%;
        margin-bottom: 24px
}
.l1gw26v.sfaubmk .p1uo549i[data-v-70200527] {
        font-size: 32px;
        line-height: 38px
}
}

